<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[... you at the party last night?]]></sentence>
			<options>
				<option><![CDATA[Was]]></option>
				<option answer="correct"><![CDATA[Were]]></option>
				<option><![CDATA[I was]]></option>
				<option><![CDATA[Were we]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It was a terrible movie. We ... bored.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[were]]></option>
				<option><![CDATA[wasn't]]></option>
				<option><![CDATA[was]]></option>
				<option><![CDATA[was I]]></option>
			</options>
		</question>
		<question>	
			<sentence><![CDATA[Were your friends at soccer practice?]]></sentence>
			<options>
				<option><![CDATA[No, I wasn't.]]></option>
				<option><![CDATA[Yes, it was.]]></option>
				<option answer="correct"><![CDATA[No, they weren't.]]></option>
				<option><![CDATA[Yes, you were.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... really nice people.]]></sentence>
			<options>
				<option><![CDATA[wasn't]]></option>
				<option answer="correct"><![CDATA[were]]></option>
				<option><![CDATA[were they]]></option>
				<option><![CDATA[was]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Was Charlie at your house the day before yesterday?]]></sentence>
			<options>
				<option><![CDATA[Yes, he was at.]]></option>
				<option><![CDATA[No, wasn't.]]></option>
				<option><![CDATA[No, it wasn't.]]></option>
				<option answer="correct"><![CDATA[Yes, he was.]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... on time for the basketball game?]]></sentence>
			<options>
				<option><![CDATA[Who were they]]></option>
				<option><![CDATA[Was]]></option>
				<option answer="correct"><![CDATA[Were they]]></option>
				<option><![CDATA[You weren't]]></option>
			</options>
		</question>
	</questions>
</exercise>
